/*
        99Lime.com HTML KickStart by Joshua Gatcke
        style.css
        
*/



/*---------------------------------
        OVERRIDES
-----------------------------------*/
h1,h2,h3,h4,h5,h6{
    font-family: "Trebuchet Ms", arial, verdana, sans-serif;
}

thead th,
tbody th{
    font-family: "Trebuchet Ms", arial, verdana, sans-serif;
}

button,
a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"]{
    font-family: "Trebuchet Ms", arial, verdana, sans-serif;
}

.menu{
    font-family: "Trebuchet Ms", arial, verdana, sans-serif;
}

blockquote{
    font-family: "Trebuchet Ms", arial, verdana, sans-serif;
}

/*---------------------------------
        LAYOUT
-----------------------------------*/
body{
    margin:0;
    padding:0;
    color:#000;
    /*background:#efefef url(/css/img/grid.png) repeat center top;*/
    font:normal 0.9em/150% "Trebuchet MS", arial, verdana, sans-serif;
    text-shadow: 0px 0px 1px transparent; /* google font pixelation fix */
}

#wrap{
    width:1300px;/*960*/
    background:#fff;
    margin:30px auto 30px auto;
    padding:0;
    border:1px solid #ccc;
}

.menu{
    margin:-1px -1px 0 -1px;
}


#footer{
    text-align:center;
    padding:20px;
    margin:0;
    background:#efefef;
    border-top:1px solid #ccc;
    color:#999;
    font-size:0.8em;
    text-shadow:0px 1px 1px #fff;
    position: relative;
    top:0;
    left:0;
}

#link-top{
    position: absolute;
    top:10px;
    right:10px;
    *right:25px;/*IE 7 ONLY*/
    left:auto;
    color:#666;
    text-decoration:none;
    display: inline-block;
    padding:5px 10px;
    background:#e5e5e5;
    line-height:100%;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
}

/*---------------------------------
        CUSTOM ELEMENTS
-----------------------------------*/


#buttons{
    text-align: right;
    margin-bottom: 5px;

}

#header {
    margin: 0 auto;
    text-align: center;
}
.logo{
    width:220px;
    height:60px;
    text-align:center;
    padding:15px;
}

#logo_tc {
    text-decoration: none;
    float:left;
}
#slogan {
    color: #000000;
    font-size: 1.8em;
    float:left;
    text-align:center;
    width: 460px;
    padding-top:30px;
    text-shadow: 0 1px 1px #ccc;
}
#header hr{
    margin:0 0 10px 0;
}

#content_json_container{
    height: 300px;
    overflow: auto;
    border:1px solid #000;
    padding:5px;
}

#json_status_container{
    padding:10px;;
    border-top:0px;
    font-size: 120%;
    font-weight:bold;
}
#json_status_container.green{
    background: -moz-linear-gradient(center top , #8FC400 0%, #6BA500 100%) repeat scroll 0 0 transparent;
    border: 1px solid #669E00;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 #669E00;
}
#json_status_container.orange{
    background: -moz-linear-gradient(center top , #FFA84C 0%, #FF7B0D 100%) repeat scroll 0 0 transparent;
    border: 1px solid #FC730A;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 #FC730A;}

#json_status,#json_steps,#json_time{
    margin-left: 5px;
}

.status_container{
    float:left;
    width:33%;
}
